body {background: #FFFFFF; font-family: "Trebuchet MS",tahoma,Helvetica,verdana,"lucida sans",arial; font-size:10pt;}
a:link {color: #4040B0; text-decoration: underline;}
a:visited {color: #B04040; text-decoration: underline;}
a:hover {color: #D00000; text-decoration: underline;}
a.header:link {color: #FFFFFF; font-weight: bold; text-decoration: underline; background-color: transparent;}
a.header:visited {color: #FFFFFF; font-weight: bold; text-decoration: none; background-color: transparent;}
a.header:hover {color: #FF0000; font-weight: bold; text-decoration: none; background-color: #404040;}
h2 a:link {color: inherit; text-decoration: none;}
h2 a:visited {color: inherit; text-decoration: none;}
h2 a:hover {color: inherit; text-decoration: underline;}
h1 {color: #A00000; font-size: 22pt; font-weight: bold; text-align: left; margin-top: 0px; margin-bottom: 2px;}
h1.login {color: #000000; font-size: 28pt; font-weight: bold; text-align: center; margin-top: 5px; margin-bottom: 15px;}
h2 {color: #600000; font-size: 18pt; font-weight: bold; text-align: center;}
h3 {color: #600000; font-size: 14pt; font-weight: bold; text-align: left;}
p {color: #000000; font-size: 12pt;}
p.message{border-style: dotted; border-width: 1px; border-color: #A00000; font-weight: normal;}
p.error{font-weight: bold;}
p.redirect{font-weight: normal;}
p.loggedinas{color: #000000; font-size: 10pt; text-align: right; margin-bottom: 0px;}
p.footer{color: #000000; font-size: 10pt; text-align: center;}
p.small{font-size: 8pt;}
p.uninvited{display: none;}
table {clear: both; float: none; border-collapse: separate;}
table.login {border-style: solid; border-width: 2pt; border-color: #000000; background-color: #E0E0E0; font-size: 12pt;}
table.header {background-color: #000000; border-left-style: none; border-top-style: solid; border-right-style: none; border-bottom-style: solid; border-width: 1px; border-color: #A00000; margin-bottom: 8pt; font-size: 10pt;}
table.info {border-style: solid; border-width: 2px; border-color: #000000; background-color: #FFFFFF; font-size: 9pt; padding: 0px; border-spacing: 0px;}
table.filelist{border-style: solid; border-width: 1px; border-color: #000000; font-size: 9pt; border-spacing: 1px;}
table.view {border-style: solid; border-width: 1px; border-color: #000000; background-color: #FFFFFF; font-size: 9pt;}
table.form {border-style: none; font-size: 12pt;}
td {border-style: none;}
th.form {border-style: none; font-weight: bold; text-align: right;}
table.info th {border-style: none; font-weight: bold; text-align: center; color: #FFFFFF; background-color: #A00000; padding: 4pt;}
th.filelist {border-style: none; font-weight: bold; text-align: center; color: #FFFFFF; background-color: #A00000; padding: 1px;}
td.sidebar {border-style: none; background-color: #FFFFFF;}
td.category {border-style: none; text-align: left; padding: 2pt; padding-right: 6pt;}
td.value {border-style: none; text-align: center; padding: 2pt;}
td.filelisteven {border-style: none; background-color: #C0C0C0; padding: 1px;}
td.filelistodd {border-style: none; background-color: #D0D0D0; padding: 1px;}
input,select,textarea {color: #000000; background-color: #FFFFFF; font-size: 12pt; font-family: "Trebuchet MS",tahoma,verdana,"lucida sans",arial;}
hr {border-style: none; background-color: #FFFFFF; height: 2px; align: center;}
hr.footer {border-style: none; background-color: #800000; height: 2px; align: center; width: 75%;}
samp {color: #000000; font-family: "Courier New",courier,"MS Sans Serif","sans serif",sans; font-size: 12pt; font-weight: normal;}
dt,dd {color: #000000;}
